Re: Unicode version of atl.dll?

From: Christopher John Fynn (
Date: Mon Oct 23 2000 - 22:41:30 EDT

Dario Teich [] wrote:
Dear friends:

An error message appears whenever I try to instal a software that says:
"cannot run unicode version of atl.dll on windows 95". But I'm running
windows 98! How can I upgrade the unicode version of atl.dll?




I think what you probably need to do is upgrade your operating system to
Win NT or 2000 so you can run the Unicode version of this atl.dll - or
downgrade to a non-unicode version of the dll that will run on basically
non-Unicode 16-bit versions of Windows like Win 95/98.

If you do want to run this on Win 98 you should probably contact the company
who developed the software and ask if they can give provide a non - unicode
version of the dll.

- Chris

This archive was generated by hypermail 2.1.2 : Tue Jul 10 2001 - 17:21:14 EDT